Android应用

DSLR Controller (BETA) v0.99.6 Apk

4AppsApk.com尽量给的最新版本 "DSLR Controller (BETA) v0.99.6 Apk" 为你的Android手机. 这个应用程序属于Android应用类别. 这个APK文件最后更新于三月 27, 2018 在 8:21 上午. 选择从下面直接下载链接下载,开始获取apk文件 "DSLR Controller (BETA) v0.99.6 Apk", 然后将文件移动到你的Android手机的SD卡,并使用一个文件管理器,你喜欢浏览和安装. 你需要的Android 4.0.3 或更高版本安装此应用.

dslr-controller-beta-v0-99-6-apk

DSLR Controller was the first and remains the best app to fully control your Canon EOS DSLR from your Android的 device with a USB cable. No computer or laptop required, no root required, only a compatible mobile device, a compatible camera, and the right USB cable. Compatible camera’s and WFT boxes can also be controlled using Wi-Fi (in either Smartphone/Tablet e or EOS Utility/PC e).

特征

Features include but are not limited to:

– Live View
– Auto Focus (tap Live View)
– Manual focus adjustments (in AF e)
– Histogram
– Zoom control
– Grid and aspect ratio overlay
– Bulb capture
– Continuous capture
– Image review (+ follow shot, 画廊)
– Image filters (peaking, 对比, channel mask, grayscale, 4 es/filter)
– Video recording
– HDR/Auto Exposure Bracketing
– Focus Bracketing (含. 高动态范围)
– Focus A-B
– Lockup support
– Timelapse (含. 高动态范围)
– Wi-Fi Passthrough
– Extensive ification of settings
— Shutter speed
— Aperture
— ExpComp and Bracket
— ISO speed
— Auto-Focus e
— Focus and Zoom area (tap-and-hold Live View)
— Picture Style
— Drive e
— White Balance
— Color Temperature
— Auto-Lighting Optimizer
— Metering e
— Image and video quality and format

Supported popular Android devices (USB)

– Nexus: Galaxy, 7, 7 2013, 10

– Samsung: S2 (4.0+), S3, S4 (4.3+)

– Samsung: 注意, 注意 2, 注意 3, 注意 8, 注意 10.1, 注意 10.1 2014

– Samsung: Tab 8.9″, Tab 10.1″, Tab 2 7, Tab 2 10, Tab 3 7

– HTC: One X (4.1+), One X+ (4.1)+, 一 (4.3+)

*Not* supported popular Android devices

– Nexus: 4

– Samsung: Low end devices, Mini series

– HTC: Anything before HTC One X

Some of these can be made to work with some hackery (根, custom kernels – not supported), but don’t work out-of-the-box.

Supported Canon EOS els:

– Full support: 1D mk IV, 5D mk II, 5D mk III, 50d, 550d, 6d, 60d, 600d, 650d, 7d, 70d, 700d, 750d, 1100d

– Limited support: 1D mk III, 1Ds mk III, 30d, 40d, 400d, 450d, 1000d

– No support: older els

什么是新的
- 修正: Android的 5.0 兼容性
– Added: xhdpi icons

需要Android: 2.2 最多

发表评论